version: '3'

services:

  ces_phpmyadmin_access:
    image: phpmyadmin/phpmyadmin:latest
    container_name: ces_phpmyadmin
    environment:
      PMA_ARBITRARY: 1
      PMA_HOST: ces_mysql_database
      PHP_UPLOAD_MAX_FILESIZE: 1G
      PHP_MEMORY_LIMIT: 512M
      PHP_MAX_INPUT_VARS: 5000
      UPLOAD_LIMIT: 1G
    ports:
      - "9578:80"
    networks:
      - ces_network_private

networks:
  ces_network_private:
    external: true
